{
  "Server": "Servidor",
  "Favorites": "Favoritos",
  "Download": "Download",
  "Settings": "Configurações",
  "ServerName": "Nome do Sevidor",
  "Players": "Jogadores",
  "Difficulty": "Dificuldade",
  "Ping": "Ping",
  "IPPort": "Ip:Port",
  "PlayerName": "Player Name",
  "OnlineTime": "Online Time",
  "Score": "Score",
  "SteamPath": "Diretório do Steam:",
  "Arma2Path": "Diretório do Arma 2:",
  "Arma2OAPath": "Diretório do Arma 2 OA:",
  "OriginsModPath": "Diretório do Origins Mod:",
  "StartupParams": "Opções de arranque:",
  "TorrentPort": "Porta do Torrent:",
  "SaveText": "Salvar",
  "Connect": "Conectar",
  "CopyName": "Copiar Name",
  "CopyIPPort": "Copiar IP && Porta",
  "Refresh": "Atualizar",
  "CheckingFiles": "Checking files",
  "Downloading": "Downloading",
  "LauncherName": "Origins Mod Launcher",
  "Search": "Procurar",
  "TotalServers": "Total de Servidores: {0}",
  "TotalPlayers": "Total de Jogadores: {0}",
  "Password": "senha",
  "Language": "Língua",
  "Arma2AlreadyRunning": "Arma 2 OA já está rodando",
  "ServerNeedPassword": "O Servidor atual precisa de uma senha!",
  "FirstLaunch": "Está é a primeira vez que roda o Origins Mod Launcher!\r\nPor favor verifique suas configurações!",
  "Install": "Instalar",
  "Stop": "Parar",
  "Verify": "Verificar",
  "OriginsModVersion": "Origins Mod {0}",
  "DownloadComplete": "Download Completo",
  "Arma2OAIsRunning": "Arma 2 OA está rodando. Você precisa fechá-lo antes de começar o Download!",
  "Donate": "Donate",
  "TryAgainLater": "Algo deu errado. Tente mais tarde.",
  "HideEmptyServer": "Esconder Servidor vazio",
  "HideOfflineServer": "Esconder servidor offline",
  "OriginsModInstalled": "instalado Origins Mod: {0}",
  "BattleyeUpdateInProgess": "Aguarde alguns segundos.\r\nBattleye atualização está em andamento!",
  "Arma2OABENotFound": "Arma2OA_BE.exe não foi encontrado.\r\nPor favor, verifique suas configurações!"
}
